Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Complete opmaak/design weg in IE nadat klant bestelling heeft gedaan (en terugkeert)
 
aklo
Jr. Member
 
Total Posts:  25
Joined:  2010-11-09
 

Wanneer klanten mijn site in IE (8 of hoger) bezoeken nadat ze eerder een bestelling hebben gedaan is ineens de opmaak verdwenen.

Ik krijg van IE de volgende foutmeldingen te zien;

Gebruikersagent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; MDDC; .NET4.0C; InfoPath.3)
Tijdstempel: Fri, 22 Jul 2011 11:04:03 UTC

Bericht: Object wordt verwacht
Regel: 62
Teken: 13
Code: 0
URI: http://vrouwtje-theelepel.nl/

Bericht: ‘Translate’ is niet gedefinieerd
Regel: 85
Teken: 1
Code: 0
URI: http://vrouwtje-theelepel.nl/

Bericht: Object wordt verwacht
Regel: 88
Teken: 2
Code: 0
URI: http://vrouwtje-theelepel.nl/

Bericht: ‘Varien’ is niet gedefinieerd
Regel: 124
Teken: 13
Code: 0
URI: http://vrouwtje-theelepel.nl/

Bericht: ‘VarienForm’ is niet gedefinieerd
Regel: 497
Teken: 9
Code: 0
URI: http://vrouwtje-theelepel.nl/

Van het bedrijf waar het thema vandaan heb geven ze het advies mijn Magento versie te downgraden van 1.5 naar 1.4, maar er moet toch een makkelijkere oplossing zijn?

Als iemand weet hoe ik dit kan oplossen, heel graag! Misschien een bepaald bestand uit versie 1.4 gebruiken??

Groet,
Annemieke

Image Attachments
Error_on_Page.png
 
Magento Community Magento Community
Magento Community
Magento Community
 
unica4
Jr. Member
 
Total Posts:  1
Joined:  2008-09-16
 

Dag Annemieke,

Heb hetzelfde probleem, heb jij het al kunnen oplossen?

Goet,

Henk

 
Magento Community Magento Community
Magento Community
Magento Community
 
aklo
Jr. Member
 
Total Posts:  25
Joined:  2010-11-09
 

Hi Henk,

Blijkbaar is mijn thema niet compatible met versie 1.5, dus nu downgraden naar 1.4 en dan zou het probleem opgelost moeten zijn.
Ik ben van plan dit weekend de migratie te doen, mocht dit de oplossing zijn laat ik het even weten!

Groet,
Annemieke

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top